<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        #mensaje {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: rgba(0, 0, 0, 0.8);
            display: flex;
            justify-content: center;
            align-items: center;
            opacity: 0;
        }
    </style>
</head>

<body>
    <div id="mensaje">
        <p>Estamos en pruebas</p>
    </div>
    <div>
        Texto de la pagina
    </div>
</body>
<script src="3.js"></script>

</html>